﻿<div class="nav-left-sidebar sidebar-dark">
    <nav class="navbar navbar-expand-md navbar-light w-100">
        <ul class="navbar-nav flex-column">
            <li class="nav-divider">
                <h5>Test</h5>
            </li>
            <!--Odkaz na přidání testové otázky v bočním menu (otázka se přidá pro konkrétní test-->
            <li class="nav-item mb-2">
                <ul class="nav flex-column">
                    @Ajax.ActionLink("Přidat testovou otázku", "AddQuestion", "Test", new { testId = ViewBag.TestId }, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-success", onclick = "return confirm('Máte uložené předchozí testové otázky?');" })
                </ul>
            </li>
            <li class="nav-item mb-2">
                <p>Zdravím!</p>
                <p>Vítejte na tvorbě testů.</p>
                <p>
                    Zde můžete přidávat a odstraňovat otázky, otázka se vždy přidá na konec stránky. Když vytváříte test, pro uživatele
                    není viditelný, dokud ho nepublikujete.
                </p>
                <!--Tlačítko, které uživatele přesměruje na výpis všech článků-->
                <ul class="nav flex-column">
                    @Ajax.ActionLink("Zpět na články", "IndexText", "Text", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-primary" })
                </ul>
            </li>

        </ul>
    </nav>
</div>